/* (No Commment) */
"CFBundleName" = "LaterHelper";

/* (No Commment) */
"CFBundleShortVersionString" = "1.0";

/* (No Commment) */
"NSHumanReadableCopyright" = "Copyright © 2016 Regular SIA. All rights reserved.";

